Installing and Running ConsoleOne on Windows Vista

  • 7003089
  • 23-Apr-2009
  • 26-Apr-2012

Environment

Novell ConsoleOne 1.3.6
Novell Client for Vista 1.0.0
Microsoft Windows Vista

Situation

When installing ConsoleOne on Vista the following error is displayed:

"You have Novell Client version lower than 4.91 installed
For the proper functioning of ConsoleOne.  Novell Client 4.91 or higher version is required.
Exiting ConsoleOne Installation."

Resolution

Officially ConsoleOne is not supported on Vista, see the following Novell documentation:

ConsoleOne 1.3 User Guide > Getting Started > Installing and Starting ConsoleOne
https://www.novell.com/documentation/consol13/c1_enu/data/hyp0u7v0.html



However, it is possible to install ConsoleOne by making these registry changes:

Set the following registry key to a minimum decimal value of '91' (hex 5b):
\HKEY_LOCAL_MACHINE\SOFTWARE\Novell\NetWareWorkstation\CurrentVersion\MinorVersion

Remove the following key:
\HKEY_LOCAL_MACHINE\SOFTWARE\Novell\NetWareWorkstation\CurrentVersion\CompatabilityKey


With 64bit versions of Vista, edit the following keys in addition to those above:

Set the following key to a minimum decimal value of '91' (hex 5b):
\HKEY_LOCAL_MACHINE\SOFTWARE\WOW6432Node\Novell\NetWareWorkstation\CurrentVersion\MinorVersion

Remove the following key:
\HKEY_LOCAL_MACHINE\SOFTWARE\WOW6432Node\Novell\NetWareWorkstation\CurrentVersion\CompatabilityKey

Additional Information

Other methods of installing and running ConsoleOne on Vista:

How to get ConsoleOne running on Vista using Application Virtualization
https://www.novell.com/communities/node/6376/how-get-c1-running-vista-using-application-virtualization

Running ConsoleOne on the Windows Vista Business Edition
https://www.novell.com/coolsolutions/tip/18676.html

Feedback service temporarily unavailable. For content questions or problems, please contact Support.